# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    M. A. Green and M. J. Keevers.
    Optical properties of intrinsic silicon at 300 K.
    <a href="https://doi.org/10.1002/pip.4670030303"><i>Progress in photovoltaics</i> <b>3</b>, 189-192 (1995)</a>
COMMENTS: |
    300 K (27 °C)
DATA:
  - type: tabulated n
    data: |
        0.25 1.694
        0.26 1.800
        0.27 2.129
        0.28 3.052
        0.29 4.426
        0.30 5.055
        0.31 5.074
        0.32 5.102
        0.33 5.179
        0.34 5.293
        0.35 5.483
        0.36 6.014
        0.37 6.863
        0.38 6.548
        0.39 5.976
        0.40 5.587
        0.41 5.305
        0.42 5.091
        0.43 4.925
        0.44 4.793
        0.45 4.676
        0.46 4.577
        0.47 4.491
        0.48 4.416
        0.49 4.348
        0.50 4.293
        0.51 4.239
        0.52 4.192
        0.53 4.150
        0.54 4.110
        0.55 4.077
        0.56 4.044
        0.57 4.015
        0.58 3.986
        0.59 3.962
        0.60 3.939
        0.61 3.916
        0.62 3.895
        0.63 3.879
        0.64 3.861
        0.65 3.844
        0.66 3.830
        0.67 3.815
        0.68 3.800
        0.69 3.787
        0.70 3.774
        0.71 3.762
        0.72 3.751
        0.73 3.741
        0.74 3.732
        0.75 3.723
        0.76 3.714
        0.77 3.705
        0.78 3.696
        0.79 3.688
        0.80 3.681
        0.81 3.674
        0.82 3.668
        0.83 3.662
        0.84 3.656
        0.85 3.650
        0.86 3.644
        0.87 3.638
        0.88 3.632
        0.89 3.626
        0.90 3.620
        0.91 3.614
        0.92 3.608
        0.93 3.602
        0.94 3.597
        0.95 3.592
        0.96 3.587
        0.97 3.582
        0.98 3.578
        0.99 3.574
        1.00 3.570
        1.01 3.566
        1.02 3.563
        1.03 3.560
        1.04 3.557
        1.05 3.554
        1.06 3.551
        1.07 3.548
        1.08 3.546
        1.09 3.544
        1.10 3.541
        1.11 3.539
        1.12 3.537
        1.13 3.534
        1.14 3.532
        1.15 3.530
        1.16 3.528
        1.17 3.526
        1.18 3.524
        1.19 3.522
        1.20 3.520
        1.21 3.528
        1.22 3.516
        1.23 3.515
        1.24 3.513
        1.25 3.511
        1.26 3.510
        1.27 3.508
        1.28 3.507
        1.29 3.506
        1.30 3.504
        1.31 3.503
        1.32 3.501
        1.33 3.500
        1.34 3.498
        1.35 3.497
        1.36 3.496
        1.37 3.495
        1.38 3.493
        1.39 3.492
        1.40 3.491
        1.41 3.490
        1.42 3.489
        1.43 3.488
        1.44 3.487
        1.45 3.486
  - type: tabulated k
    data: |
        0.25 3.666
        0.26 4.072
        0.27 4.690
        0.28 5.258
        0.29 5.160
        0.30 4.128
        0.31 3.559
        0.32 3.269
        0.33 3.085
        0.34 2.951
        0.35 2.904
        0.36 2.912
        0.37 2.051
        0.38 0.885
        0.39 0.465
        0.40 0.303
        0.41 0.220
        0.42 0.167
        0.43 0.134
        0.44 0.109
        0.45 0.091
        0.46 0.077
        0.47 0.064
        0.48 0.057
        0.49 0.050
        0.50 0.045
        0.51 0.039
        0.52 0.036
        0.53 0.033
        0.54 0.030
        0.55 0.028
        0.56 0.026
        0.57 0.024
        0.58 0.023
        0.59 0.021
        0.60 0.020
        0.61 0.018
        0.62 0.017
        0.63 0.016
        0.64 0.015
        0.65 0.015
        0.66 0.014
        0.67 0.013
        0.68 0.012
        0.69 0.011
        0.70 0.011
        0.71 0.011
        0.72 0.010
        0.73 0.009
        0.74 0.008
        0.75 0.008
        0.76 0.007
        0.77 0.007
        0.78 0.006
        0.79 0.006
        0.80 0.005
        0.81 0.005
        0.82 0.005
        0.83 0.004
        0.84 0.004
        0.85 0.004
        0.86 0.003
        0.87 0.003
        0.88 0.003
        0.89 0.002
        0.90 0.002
        0.91 0.002
        0.92 0.002
        0.93 0.002
        0.94 0.001
        0.95 0.001
        0.96 0.001
        0.97 0.001
        0.98 0.001
        0.99 0.001
        1.00 0.001
